




/*
     FILE ARCHIVED ON 18:29:20 Feb 7, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:05:11 Jul 8, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* CSS Document */
body{
	background-image:url(http://www.tutorialy.com/images/bg.jpg);
	background-repeat:repeat;
	background-color:#563d29;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #5b4a29;
	text-align:left;

	}
	
#main{
	background-color:#ffe033;
	}
	
#content{
	background-color:#FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #5b4a29;
	text-align:left;
	padding-left:10px;
	font-weight:normal;
	}
	
	
#content h4{
	font-family:"Copperplate Gothic Light";
	color:#705f3e;
	font-size:22px;
	font-weight:normal;
	}
	
h1.page_title{	
	font-family:"Copperplate Gothic Light";
	color:#705f3e;
	font-size:20px;
	font-weight:normal;
	}

a, a:link{
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	color: #5b4a29;
	text-decoration: underline;
	}

a:hover{
	text-decoration: none;
	}

#title{
	font-family:"Copperplate Gothic Light";
	color:#705f3e;
	font-size:28px;
	font-weight:normal;
	}
	
	
#bar{
	background-image:url(http://www.tutorialy.com/images/bar.jpg);
	background-repeat:no-repeat;
	background-color:#9a9a9a;
	width:1px;
	}
	
#footer{
	font-size:11px;
	font-family: Arial,Helvetica,sans-serif;
	color:#000000;
	background-color:#ffe033;
	line-height: 13px;
	
	}

#footer a, #footer a:link{
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	}

#footer a:hover{
	text-decoration: underline;
	}

.prop-desc-secondary
{
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
color: #000000;
text-align: left;
font-weight: normal;
text-decoration: none;
}

.pricetag{
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
color: #3b3b3b;
text-align: center;
font-weight: bold;
text-decoration: none;
}

.seperation_line_and_alt_dark_color
{
background-color: #c8c8c8;
}

#content iframe {
height: 750px;
width: 635px;
}

.leftnav{
	color: #FFF; 
}
.request_style_heading{
	color: #FFF;
	font-weight:bold;
}
#leftMenuLinks a{
	text-decoration:none;
}

.leftnav a, .leftnav a:link, .leftnav a:visited{
	color: #000000;
	background-color:#eed235;
	display:block;
	width:165px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:4px;
}

.leftnav a:hover{
	color: #ffffff;
	background-color:#b28807;
}


	